/* Responsive Layout*/
@media only screen and (max-width: 1160px) and (min-width: 641px) {
.social{
	display:none;
 }
#primary-menu-container a{
    font-size: 15px;
} 
}
@media only screen and (max-width: 1024px) {
h1#site-logo, h1#site-logo a {
	width: 180px;
	display: block;
	background-size: 180px;
    margin: 10px 15px 0 -10px;
}
.wrapper, #case-studies .wrapper {
	width: 92%;
}
.home #top {
	height: 850px;
	overflow: hidden;
}
#featured .slide_content {
	/*width: 95%;*/
}
#featured .oneColumn #firstTitle {
	font-size: 10em;
	margin-bottom: -30px;
}
#featured .twoColumns #firstTitle {
	font-size: 5.625em;
	margin-bottom: -10px;
}
#featured .twoColumns #secondTitle {
	font-size: 1.875em;
}
#featured .twoColumns .thumbnail {
	max-width: 43%;
	height: auto;
}
#featured .twoColumns #excerpt {
	width: 50%;
}
#featured #btns a {
	margin-right: 0;
}
.tax {
	height: 39px;
	line-height: 38px;
}
.tax ul li a {
	font-size: 12px;
	padding: 12px;
}
.entry iframe, .entry embed, .entry object {
	width: 100%;
	min-height:250px;
}
.entry img {
	max-width: 100%;
	width: auto;
	height: auto;
}
.portfolios .portfolio-item {
	width: 29.6%;
	height:auto;
}
.portfolios .portfolio-item .overlay {
	display: none;
}
.portfolios .portfolio-item img {
	max-height: none;
	min-height: 0;
	height: auto;
	max-width:100%;
}
.portfolios.columns4 .portfolio-item {
	width: 22.5%;
	height: auto;
}
.portfolios.columns5 .portfolio-item {
	width: 18.2%;
	height: auto;
}
#featured .slide_bg img {
	margin: 75px auto 0;
}
.slide_content h1.small-header {
	margin: 35px 0 20px;
}
#primary-menu-container ul li{
	padding: 16px 0 10px 15px;
}}
@media only screen and (max-width: 800px) {
h1#site-logo, h1#site-logo a {
	width: 140px;
	display: block;
	background-size: 140px;
	height: 25px;
	margin-left: -5px;
	margin-top: 12px;
}
#primary-menu-container {
        /*float:right;*/
    min-width: 40%;
}
/*#primary-menu-container ul li {
	padding:0 10px;
}
#primary-menu-container a {
	font-size: 0.75em;
	font-size:20px
}*/
#primary-menu-container ul li {
 	padding: 17px 0 10px 20px;
}

#primary-menu-container ul li:last-child {
	padding: 17px 0 10px 15px;
}
#primary-menu-container a{
	font-size:15px
}
nav.social{
	padding: 30px 20px;
}
.small-header span{
	font-size: 23px;
}
.small-header span::before, .small-header span::after{
	padding: 0 0 0 40px;
}
#featured .slide_content {
/*margin-left: -47%;*/
}
#featured .twoColumns #excerpt {
 width: 48%;
}
#featured .twoColumns .thumbnail {
 max-width: 30%;
 height: auto;
}
.config .item {
 width: 29%;
 padding-bottom: 0px!important;
 margin-right: 2%;
 margin-bottom: 0px!important;
}
blockquote.quote-type {
 width: 95%
}
.pricetable .plan {
 width: 24.5%;
}
.team {
 margin-bottom:-10px;
}
.member {
 width:43%;
 margin: 0 3% 5% 0;
}
.contactform {
 width: 45%;
}
.contactinfo {
 width: 90%;
}
.contactform input, .contactform textarea {
 width: 95%;
}
.subscribe .subscribe-input {
 width: 60%;
}
#commentform dd {
 width: 70%
}
#commentform dd textarea {
 width: 100%;
}
#backtoTop, #blog-2columns .post .thumbnail {
 display: none;
}
.social_top {
 padding-right:10px;
}
.services-grid li{
	width:38%
}
.services-panel-inner h2{
	line-height: 26px;
	margin-top: -10px;
}
}
@media only screen and (max-width: 640px) {
.home #top {
	height: 620px;
}
h1#site-logo, h1#site-logo a{
	margin-left: 0px;
	margin-top: 6px;
}
#top .social-icons, #primary-menu-container {
	display: none;
}
#primary-menu {
	position:fixed;
	top:0;
	height: 70px;
}
nav.social{
	padding: 16px 0px;
	max-width: 30%;
	margin-right: 80px;
}
.single #container {
	margin-top:70px;
}
.slide_content h1.small-header{
	margin: 70px 0 20px;
}
.small-header span {
	font-size: 16px;
	width: 25%;
	margin: 0px auto;
	text-align: center;
}
.small-header span::before, .small-header span::after{
	display:none
}
#featured .slide_content {
	margin-top: 150px;
}
#featured .slide_bg {
	top: -75px;
}
#featured .slide_bg.mobile_bg {
	width:100%;
	left:0;
}
#featured .slide_bg img {
	min-height: 600px;
}
#featured .oneColumn #firstTitle, #featured .twoColumns #firstTitle {
	font-size: 4.2em;
	line-height: 1em;
	letter-spacing: -2px;
	margin-bottom:10px;
	font-family: 'Lato', Arial, Helvetica, sans-serif;
}
#featured .oneColumn #secondTitle, #featured .twoColumns #secondTitle {
	line-height: 1em;
	font-size: 1.2em;
}
#featured #excerpt {
	width: 97%;
	font-size: 12px;
	line-height: 18px;
	padding: 4px 0;
}
#featured .twoColumns #excerpt {
	width: 55%;
}
#featured .twoColumns .thumbnail {
	width: 40%;
}
#featured .twoColumns .thumbnail img {
	width: 100%;
}
#container .page-area {
	padding:30px 0 10px
}
.page-area {
	background-attachment: scroll;
}
.page-area .title {
	margin-bottom: 10%;
}
.page-area .title h1 {
	font-size: 28px;
}
.page-area .title p {
	font-size: 19px;
	line-height:24px;
	padding:0 10px;
}
.page-area .title h1, .page-area .title p, .page-area .title h1 strong {
	font-family: 'Lato', Arial, Helvetica, sans-serif;
	font-weight:700;
}
.page-area .title h1 strong {
	font-weight:bold;
}
.page-area .full-embed iframe {
	max-height:200px;
	height:auto;
}
.config .item {
	height: auto;
	overflow: hidden;
	margin-bottom: 5%;
}
.config .item .thumbnail {
	width: 70%;
	margin-bottom: 5%;
}
.config .item h2 {
	font-size: 20px;
	line-height: 23px;
}
.portfolios .portfolio-item {
	clear: both;
	margin-bottom: 10px;
}
.portfolios.columns4 .portfolio-item, .portfolios.columns5 .portfolio-item {
	width: 100%;
}
blockquote.quote-type {
	width: 85%;
	text-align: center;
}
blockquote.quote-type img {
	float: none;
}
.pricetable .plan {
	width: 100%;
	margin-bottom: 3%;
}
.member {
	width: 43%;
	margin: 0 3% 5% 0;
}
.contactform {
	width: 97%;
}
.contactinfo {
	width: 100%;
}
.contactform {
	margin-bottom: 10%;
}
#footer .footer-l, #footer .footer-r {
	clear: both;
	width: 100%;
}
#footer .footer-l {
	margin-bottom: 2%;
}
#commentform dd textarea {
	width: 103.5%;
}
.commentlist li .avatar, .single .post figure {
	display: none;
}
.tax {
	height: auto;
	overflow: hidden;
	margin-bottom: 10px;
}
.tax ul {
	border: none;
}
.tax ul li {
	min-width: 8%;
	background: #333;
	margin: 0 5px 0 0;
}
.tax ul li a {
	font-size: 0.875em;
	padding: 8px 5px;
	color: #fff;
	text-transform: capitalize;
}
.inverse.tax ul li {
	background: #000;
}
.post figure {
	display: none;
}
.post .thumbnail {
	width: 100px;
	height: 100px;
}
.post .thumbnail img {
	width: 100px;
}
.entry iframe {
	height:300px;
}
:root .css3-selectbox {
	width: auto !important;
	background:none!important;
	-webkit-appearance: none;
	border: none;
	outline:none;
	margin-top:0px;
	float: right;
	height: 61px;
}
:root .css3-selectbox select {
	background: url(http://jakpf.com.au/images/menubtn.png) no-repeat;
	border:none!important;
	color: transparent;
	margin-top: 5px;
	background-size: 55px;
	width:50px;
}
:root .css3-selectbox::before, :root .css3-selectbox::after {
	display:none;
}
.social_top {
	padding-right:0px;
}
.clearMobile {
	display:block !important;
}
#backtoTop {
	background-size: 67%;
	bottom: 39px;
	right: 8px;
}
#container .blockbg1 .title p {
	font-size: 15px;
	line-height: 20px;
	font-weight:normal
}
#contact .blockbg1 .title p {
}
.contact-btn {
	-webkit-appearance:none!important;
	border-radius:0px!important;
	-webkit-border-radius: 0px !important;
}
.contactway {
	padding: 15px 10px 0px;
}
.contactway, .contactway p {
	line-height:20px;
	font-size: 15px;
}
.contactway img {
	width:85px;
}

.small-header span::before, .small-header span::after {
	padding: 0 0 0 40px;
	margin: 0 12px;
}
.wpcf7-not-valid-tip, .wpcf7-mail-sent-ok, .wpcf7-validation-errors {
	width:95%;
}
.profile{
	width:100%;
	margin-bottom:20px
}
.profile-header img{
	
}
#map.page-area .title h1{
	padding-left:4%;
}
}
@media only screen and (max-width: 480px) {
.home #top {
	height: 520px;
}

#featured .slide_content {
	text-align: center;
	margin-top: 120px;
}
#featured .twoColumns .thumbnail {
	display: none;
}
#featured .oneColumn #excerpt, #featured .twoColumns #excerpt {
	width: 97%;
}
#featured .oneColumn #secondTitle {
	margin-top: 20px;
	font-size:30px;
	line-height: 35px;
	padding: 0 10px;
}
.config .item, config .item .thumbnail {
	width: 100%;
}
.config .item {
	width: 45%;
	margin-bottom: 2%;
}
.portfolios .portfolio-item {
	width: auto;
	margin-bottom: 10px;
}
.member {
	width: 90%;
	margin: 0 3% 5% 0;
}
.member .avatar {
	width: 130px;
	height: 130px;
}
.member p.intro {
	padding: 0 6%;
}
#commentform dd {
	width: 96%;
	margin-left: 0
}
#commentform dt {
	margin-bottom: 2%;
}
#commentform dd input, #commentform dd textarea {
	width: 100%;
}
#commentform dd button {
	margin-top: -8%;
}
.post figure, .post .thumbnail {
	display: none;
}
#webicon, #webiconimg, #mobileicon, #mobileiconimg, #analyticsicon, #analyticsiconimg, #socialmediaicon, #socialmediaiconimg, #cloudicon, #cloudiconimg, #audienceicon, #audienceiconimg {
	background-size: 88%;
	width:100%;
	margin-bottom:0px;
	padding-bottom:0px;
	height:125px;
}
.entry h3 {
	font-size:17px;
	line-height:24px
}
.vmargin30 {
	margin:12px 0
}
.slide_content .van_large_btn {
	font-size: 17px;
	padding: 18px 35px!important;
	padding: 12px 22px!important;
	border: 3px solid #fff;
}
.slide_content h1.small-header{
	margin: 10px 0 20px;
}
.services-grid, .services-panel-arrow {
	display:none;
}
.services-panel {
	margin-left:0px;
	margin-bottom:20px;
}
.services-panel-header {
	height:auto
}
.services-panel-header img {
	margin-bottom:0px
}
.services-panel-inner h2 {
	margin:0 0 10px 0;
	font-size:20px;
}
.services-panel ul {
	padding-left:0px
}
.hidden {
	display: block;
}
.disclaimer {
	width:85%
}
#calculator_widget {
	width:100%!important;
	margin-left:0px;
}
.mc-body {
	width:100%!important;
}
.mc-button {
	float: left!important;
	clear: left!important;
	margin-top: 11px!important;
	width: 85%!important;
}
.mc-fields input, .mc-fields select {
	margin-left: 20px!important;
	padding: 5px!important;
	border-radius:0px!important;
	-webkit-border-radius: 0px !important;
}
.mc-fields select {
}
.mc-tabs .mc-tab{
	font-size:14px!important;
	
}
.mc-panes .mc-pane{
	width:85%!important;
}
.wrapper br {
	display:none;
}
#portfolio-single  .entry br{
	content: "";
	display:block!important;
}
.contactway br{
	display:block
}
.contactway img {
	width: 60px;
}
.entry p{
	text-align:left;
}
#container .blockbg1 .title p, .page-area .title, .entry h3{
	text-align:left!important;
}
.page-area .title p{
	padding-left:0px;
}
.mobile-script{
	display:block;
}
#footer nav.social{
	float:left;
	padding:15px 0 40px
}
.menu-footer-menu-container {
	float: left;
}
.hide-for-small{
	display:none;
}
}
@media only screen and (max-width: 320px) {
.home #top {
	height: 480px;
}
h1#site-logo, h1#site-logo a{
	margin-top: 5px;
}
nav.social{
	max-width: 35%;
	margin-right: 66px;
}
nav.social .google-plus a:after {
	font-size: 15px;
	width:20px;
}
nav.social .facebook a:after {
	font-size: 15px;
	width:20px;

}
nav.social .linkedin a:after {
	font-size: 20px;
	line-height: 38px;
	padding-left: 2px;
}
#featured .twoColumns .thumbnail {
	display: none;
}
#featured #excerpt {
	font-size: 0.9em;
}
.config .item {
	margin-bottom: 10%;
}
.contactform {
	width: 94%;
}
.subscribe .subscribe-input {
	width: 53.5%;
}
#commentform dd {
	width: 92%;
}
#commentform dd button {
	margin-top: -12%;
}
}
